import "nes.css/css/nes.min.css";
import 'bootstrap/dist/css/bootstrap.min.css';
import "./fonts/Pixel_NES.otf"
import $ from 'jquery';
import Popper from 'popper.js';
import 'bootstrap/dist/js/bootstrap.bundle.min';
import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import Nav from './Nav';
import Splash from './Splash';
import Ducks from './Ducks';
import Zapp from './Zapp';
import Ded from './Ded';
import Stats from './Stats';
import Faq from './Faq';
import Terms from './Terms';
import reportWebVitals from './reportWebVitals';

const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(
  <React.StrictMode>
    <Nav />
    <Splash />
    <Ducks />
    <Zapp />
    <Ded />
    <Stats />
    <Faq />
    <Terms />
  </React.StrictMode>
);

// If you want to start measuring performance in your app, pass a function
// to log results (for example: reportWebVitals(console.log))
// or send to an analytics endpoint. Learn more: https://bit.ly/CRA-vitals
reportWebVitals();
